Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/25423/?format=api
{ "ob_id": 25423, "uuid": "34a5a8b0afce4fb79930307aa9997339", "title": "EFM-100 Atmospheric Electric Field Monitor", "abstract": "Potential gradient (Vertical Electric Field) is measured using an EFM-100 Atmospheric Electric Field Monitor. The sensor is mounted on a tripod stand on the roof of the building of Dept. of Physics, Tripura University. Calibrations of the Field Monitor were performed several times from 2010 to till date. This correction factor is applied to the raw data to derive the potential gradient at Ground level.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/105654/?format=api" ] }